*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	
}
body{
	font-family: Geneva, Tahoma, sans-serif;
	overflow-x: hidden;
}
a{
	text-decoration: none;
}
#data{
    padding-left: 5px;
    width: 100%;
    color: #AAAAAA;
     display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
p{
	font-size: 1.07em;
}
.line-header{
	width: 100%;
	height: 1px;
	background-color: #E8EAED;
	opacity: 0.10;
}
.bars{
	margin-top: 5px;
	margin-left: 10px;
	width: 1px;
	height: 30px;
	background-color: #E8EAED;
	opacity: 0.20;
}
.redeSociais{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
}
.item-social{
    text-decoration: none;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 1.3em;
    border-radius: 50%;
    cursor: pointer;
}
.header-sticky.sticky .bars{
	background-color: #000;
}
.header-sticky.sticky
 .redeSociais .item-social{
	color: #000;
}
.menu-principle{
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 999999;
	padding-top: 0px;
	padding-left: 0;
	background-color: transparent;
}
#ID-MENU{
	padding: 5px 50px;
}

/*Sticky*/
.header-sticky.sticky{
    background: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    opacity: 0.9;
    -webkit-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
    z-index: 1049;
}
.sticky{
    -webkit-animation: 800ms ease-in-out 0s normal none 1 running slideInDown;
    animation: 800ms ease-in-out 0s normal none 1 running slideInDown;
}
.header-sticky.sticky 
.nav-item .nav-link{
	font-weight: bolder;
	color: #000;
	font-size: 1.1em;
}
/*Sticky*/

.mostrar{
    background-image: url('../images/header.PNG');
    background-size: contain;
    background-repeat: no-repeat;
    height: 100vh;
}
.funds{
    width: 100%;
    height: 100vh;
    background: #000;
    filter: opacity(20%);
} 
.images-logo img{
	width: 170px;
	height: 80px;
}
.nav-item .nav-link{
	font-weight: bolder;
	color: #fff;
	font-size: 1.1em;
	transition: 0.4s linear;
}
.nav-item .nav-link:hover{
	font-weight: bolder;
	color: #EF333C;
	font-size: 1.11em;
}
#link_pers{
	font-weight: bolder;
	color: #EF333C;
	font-size: 1.2em;
}
.navbar-nav{
	gap: 10px;
	display: flex;
	justify-content: flex-end;
	align-content: center;
	width: 100%;
}
.wall-funds{
	background-image: url('../images/home5.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	width: 100%;
}
.fund-pers{
	background-color: rgb(27, 30, 35, 0.6);
	padding-top: 22%;
	height: 100vh;
	width: 100%;
}
.descri-title h1{
	font-weight: 900;
	color: #fff;
	font-size: 2.1em;
	margin-bottom: 25px;
}
.descri-title p{
	font-weight: 400;
	color: #fff;
	font-size: 1.2em;
}
.section-partners{
	margin: 60px 0;
}
.img-paterns img{
	width: 100%;
	height: 500px;
	border-radius: 10px;
	object-fit: cover;
}
.item-oku{
	height: 450px;
	margin: 0 15px;
}
.item-oku:hover{
	box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
}
.item-oku img{
	width: 100%;
	height: 320px;
	object-fit: cover;
	margin-bottom: 15px;
}
.item-team{
	gap: 5px;
	display: flex;
	justify-content: flex-end;
	align-content: center;
	margin-bottom: 15px;
}
.item-team img{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	object-fit: cover;
	margin: 0 auto;
}
.descri-servs{
	margin: 35px 0;
	text-align: center;
}
.descri-servs h1, #txt-oku{
	font-weight: 900;
	color: #000;
	font-size: 2em;
	text-align: center;
}
.descri-servs p{
	font-size: 1.07em;
}
.descri-oku{
	padding-left: 15px;
	padding-right: 15px;
}
.descri-oku h2{
	margin: 18px 0;
	font-weight: 900;
	color: #F79800;
	font-size: 1.46em;
	text-align: center;
}
.descri-oku p{
	text-align: justify;
}
.icon-left{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    position: absolute;
    top: 45.2%;
    left: -2%;
    width: 30px;
    height: 30px;
    z-index: 999;
    cursor: pointer;
    color: #000;
    text-align: center;
    padding: 9px;
    font-size: 2em;
    font-family: Poppins-Bold;
}
.icon-right{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    position: absolute;
    top: 44.84%;
    right: -2%;
    width: 30px;
    height: 30px;
    cursor: pointer;
    color: #000;
    text-align: center;
    padding: 9px;
    z-index: 999;
    font-size: 2em;
    font-family: Poppins-Bold;
}
.section-services{
	margin-top: 50px;
	height: auto;
}
.painel-services{
	margin-bottom: 35px;
}
.link-see{
	margin-bottom: 35px;
	font-weight: 900;
	border-radius: 30px;
	padding: 15px 30px;
	text-decoration: none;
	text-align: center;
	font-size: 1.2em;
	color: #000;
	background: linear-gradient(to right, #F99D32 30%, #EF333C);
}
.link-see:hover{
	margin-bottom: 35px;
	font-weight: 900;
	border-radius: 30px;
	padding: 15px 30px;
	text-decoration: none;
	text-align: center;
	font-size: 1.2em;
	color: #000;
	background: linear-gradient(to right, #EF333C, #F99D32 30%);
}
.principles{
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #F5F6F7;
	padding-left: 0;
	padding-right: 0;
	height:auto;
}
.section-mercads{
	position: relative;
	margin: 90px 0;
	padding-left: 0;
	padding-right: 0;
	height: auto;
}

.item-mercads{
	width: 100%;
	position: relative;
	margin: 0 15px;
	transition: 0.4s linear;
}
.item-mercads img{
	width: 100%;
	height: 290px;
	object-fit: cover!important;
	transition: 0.4s linear;
}
.item-mercads:hover img, 
.fund-black:hover{
	background-color: rgb(240, 58, 59, 0.53);
	transform: scale(1.1);
}
.fund-black{
	padding-left: 20px;
	padding-right: 20px;
	transition: 0.4s ease;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.7em;
	font-weight: 900;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top:0%;
	left: 0%;
	z-index: 99;
	width: 100%;
	height: 100%;
	background-color: rgb(27, 30, 35, 0.53);
}
.specials{
	position: absolute;
	top: -27%;
	right: -10px;
	width: 2px;
	background: #F99D32;
	height: 604px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}
.balls{
	background-color: #EF333C;
	width: 15px;
	border-radius: 50%;
	height: 15px;
}
.slick-prev,
.slick-next{
	display: none!important;
}
.main-servs{
	background-color: #000;
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: flex;
	align-items: center;
	margin-top: -115px;
	background-image: url('../images/servicepage.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 550px;
	width: 100%;
}
.main-noticia{
	background-color: #000;
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: flex;
	align-items: center;
	margin-top: -115px;
	background-image: url('../images/pagegallery.png');
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	height: 550px;
	width: 100%;
}
.painel-group{
	margin-bottom: 35px;
	background-image: url('../images/Pricing_okukula.png');
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 350px;
}
.painel-group-home{
	background-attachment: fixed;
	background-image: url('../images/Contact.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 350px;
}
.group-home{
	padding-top: 50px;
	width: 100%;
	height: 350px;
	background-color: rgb(27, 30, 35, 0.5);
}
.group-home p{
	font-weight: 400;
	color: #fff;
	font-size: 1.1em;
}
#link-contact{
	padding: 15px 50px;
	text-decoration: none;
	width: 250px;
	text-align: center;
	height: 57px;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bolder;
	background: #EF333C;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
}
.groups{
	padding-top: 50px;
	width: 100%;
	height: auto;
}
.groups h1, 
.group-home h1{
	font-weight: 900;
	color: rgb(240, 58, 59);
	font-size: 2em;
	margin-bottom: 35px;
}
.groups p{
	color: #fff;
	font-size: 1.1em;
}
.header-servs h1{
	text-align: center;
	margin-top: 365px;
	font-weight: 900;
	color: #fff;
	font-size: 2em;
}
.main-servs i{
	animation-name: animar_seta;
	animation-duration: 2s;
	animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	animation-iteration-count: infinite;
	color: #FFFFFF;
    font-weight: bolder;
    font-size: 2em;
    transition: 0.4s linear;
}
@keyframes animar_seta {
  0%{
      transform: translateY(0%);
      color: #FFFFFF;
  	}
  	25%{
		transform: translateY(10%);
		color: #EF333C;
	}
	100%{
		transform: translateY(0%);
		color: #FFFFFF;
	}

}

.item-okukulas{
	height: 650px;
	margin-bottom: 45px;
}
.item-okukulas:hover{
	box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
}
.item-okukulas img{
	width: 100%;
	height: 400px;
	object-fit: cover;
	margin-bottom: 15px;
}
.section-parcering{
	margin-top: 80px;
	height: auto;
	margin-bottom: 80px;
}
.item-parcering img{
	width: 200px;
	height: 95px;
	object-fit: contain;
	margin: 35px auto;
}
.parcers-image img{
	width: 100%;
	height: 400px;
	object-fit: cover;
	margin-bottom: 15px;
}
.item-galery img{
	width: 100%;
	height: 600px;
	object-fit: cover;
	margin-bottom: 15px;
}
.painel-contacts{
	padding-top: 60px;
	padding-bottom: 60px;
}
.descri-contact{
	margin-bottom: 30px;
}
.form-group label{
	color: #1B1E23;
	margin-bottom: 10px;
	font-size: 1.1em;
	
}
.form-group input{
	width: 100%;
	height: 50px;
	font-size: 1.1em;
	padding-left: 10px;
	border-radius: 6px;
	border: 1px solid #1B1E23;
}
.form-group textarea{
	width: 100%;
	font-size: 1.1em;
	padding-left: 10px;
	border-radius: 6px;
	border: 1px solid #1B1E23;
}
.form-group .btn-enviar{
	width: 100%;
	height: 57px;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bolder;
	background: #EF333C;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
}
.maps iframe{
	height: 550px;
	width: 100%;
}
.item-contacts{
	text-align: left;
	margin-bottom: 35px;
	height: 150px;
	padding: 20px 0;
	/* box-shadow: 5px 21px 60px -4px rgba(175,179,183,0.5); */
}
.item-contacts h3{
	color: #EF333C;
	margin-bottom: 20px;
	font-size: 1.3em;
	font-weight: bolder;
}
.item-contacts h5{
	margin-bottom: 10px;
	font-size: 1em;
	font-weight: 500;
}
.accordion-item {
	box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
    color: var(--bs-accordion-color); 
    background-color: transparent!important;
    border: none!important; 
}
.accordion-header button{
	font-weight: 600;
	font-size: 0.65em;
}
.accordion-body, .descri-okukul{
	text-align: justify;
	font-size: 1.07em;
}
.accordion {
    /* --bs-accordion-color: var(--bs-body-color); */
    /* --bs-accordion-bg: var(--bs-body-bg); */
    /* --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease; */
    /* --bs-accordion-border-color: var(--bs-border-color); */
    --bs-accordion-border-width: var(--bs-border-width);
    /* --bs-accordion-border-radius: var(--bs-border-radius); */
    --bs-accordion-inner-border-radius: 0!important;
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1.25rem!important;
    /* --bs-accordion-btn-color: var(--bs-body-color); */
    /* --bs-accordion-btn-bg: var(--bs-accordion-bg); */
    --bs-accordion-btn-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
     --bs-accordion-btn-focus-border-color: #86b7fe; 
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25remrgba(13, 110, 253, 0.25); 
    /* --bs-accordion-body-padding-x: 1.25rem; */
    --bs-accordion-body-padding-y: 1.25rem!important;
    --bs-accordion-active-color: #000!important;
    --bs-accordion-active-bg: #fff!important;
}
#mercads-about{
	margin-top: -35px;
}
.main-conts{
	background-color: #000;
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: flex;
	align-items: center;
	background-image: url('../images/contactspage.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	width: 100%;
}


.main-about{
	background-color: #000;
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: flex;
	align-items: center;
	margin-top: -115px;
	background-image: url('../images/sobre2.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 550px;
	width: 100%;
}
.planning{
	background: rgba(18, 21, 25, 0.5);
	width: 100%;
	height: 100%;
}



/* FOOTER */
.section-footer{
	display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
	padding-top: 35px;
	padding-bottom: 35px;
	background-color: #1B1E23;
}
.img-foots img{
	margin-bottom: 15px;
	width: 150px;
	height: 70px;
}
.descring-foots p{
	text-align: center;
	font-size: 1em;
}
.descring-foots i{
	color: #F99D32;
	font-size: 1em;
}
.copy-right{
	border-top: 1px solid #2F2F2F;
	display: flex;
    justify-content: center;
    align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background-color: #1B1E23;
}
#btnTop, 
#btnTop:hover{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    display: none;
    padding-top: 2px;
    padding-left: 9.5px;
    width: 38px;
    height: 38px;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bolder;
    text-align: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #1B1E23;
    z-index: 999;
}

.link-whatsapp{
  width: 45px;
  height: 45px;
  background-image: url('../images/whatsapp-okukula.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 50%;
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 999;
}
.txtCopyright{
  font-size: 0.8em;
}

/* END FOOTER*/


.initial-logos{
	padding-top: 60px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.initial-logos img{
	width: 360px;
	height: 200px;
	object-fit: fill!important;
}

.copy-right1{
	/* border-top: 1px solid #2F2F2F; */
	display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background-color: #1B1E23;
}

#Connect{
    position: absolute;
    top: 250px;
    left: 50px;
}

#Connect h1{
	font-weight: 500;
	color: #fff;
	font-size: 2em;
	margin-bottom: 25px;
}
#ConnectMobile{
    display: none;
}
    
#logo-mob{
    display: none;
}


    
    